display_information:
  name: Portfoleon assistant
  description: Get help on your strategy execution and project portfolio management
  background_color: "#474641"
features:
  bot_user:
    display_name: Portfoleon assistant
    always_online: false
oauth_config:
  redirect_urls:
    - http://portfoleon-limp.app.dothub.cloud/api/slack/install
  scopes:
    bot:

      - app_mentions:read

      - chat:write

      - im:history

      - im:write

      - im:read

      - reactions:write

      - reactions:read

settings:
  event_subscriptions:
    request_url: http://portfoleon-limp.app.dothub.cloud/api/slack/webhook
    bot_events:
      - app_mention
      - message.im
  interactivity:
    is_enabled: true
    request_url: http://portfoleon-limp.app.dothub.cloud/api/slack/interactivity
  org_deploy_enabled: false
  socket_mode_enabled: false
  token_rotation_enabled: false